body {
	margin: 0;
	padding: 0;
	background: repeat-x top #fff;
}
body, select, input {
	color: #777;
	font-family: 'Titillium Web', sans-serif;
}
img {
	border: none;
}
ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
figure {
	margin: 0;
}
/*::-moz-selection {
 color: #fff;
 background:#8fc900;
}
::selection {
	color: #fff;
	background: #8fc900;
}*/
.group:after {
	content: "";
	display: table;
	clear: both;
}
a {
	outline: none;
	color: #ffba0f;
	text-decoration: none;
}
a:hover {
	outline: none;
	text-decoration: underline;
	-webkit-transition: background 0.6s ease-in-out;
	-moz-transition: background 0.6s ease-in-out;
	-ms-transition: background 0.6s ease-in-out;
	-o-transition: background 0.6s ease-in-out;
	transition: background 0.6s ease-in-out;
}
.clear {
	clear: both;
	height: auto;
}
/*.wrapper {
	width: 100%;
	margin: 0 auto;
	max-width: 1060px;
}*/
.topcontentbox {
	background: url(../images/topcontent-bg.jpg) no-repeat center top;
	background-size: cover;
}
.bannerbox {
	height: 400px;
	padding: 110px 0 0;
}
.bannerbox .owl-item >div {
	float: left;
	width: 100%;
	margin: 10% 0 0;
}
#banner_slider .owl-controls, #tweet_slider .owl-controls {
	margin: 0px;
	right: 0px;
	bottom: 30px;
	position: absolute;
}
#tweet_slider .owl-controls {
	left: 0px;
	bottom: -30px;
	margin: 0 auto;
}
#banner_slider .owl-controls .owl-page span, #tweet_slider .owl-controls .owl-page span {
	width: 14px;
	height: 14px;
	box-shadow: none;
	background: rgba(255,255,255,0.2);
}
#banner_slider .owl-controls .owl-page.active span, #banner_slider .owl-controls.clickable .owl-page:hover span, #tweet_slider .owl-controls .owl-page.active span, #tweet_slider .owl-controls.clickable .owl-page:hover span {
	background: #ffba0f;
}
.bannerbox h1, .sub_banner h1 {
	color: #fff;
	padding: 0;
	margin: 0 0 10px;
	font-weight: bold;
}
.bannerbox h3, .sub_banner h2 {
	color: #fff;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
.bannerbox .btn1 {
	font-size: 16px;
	min-width: 203px;
	padding: 14px 20px;
	margin: 35px 0 0;
}
.paddingbox {
	padding: 55px 0;
}
.contentbox {
	float: left;
	width: 100%;
	position: relative;
}
.contentbox h2 {
	padding: 0px;
	color: #2d2c2c;
	margin: 0 0 50px;
	font-weight: bold;
	position: relative;
}
.contentbox h2:after {
	left: 0px;
	width: 100%;
	height: 7px;
	content: "";
	bottom: -25px;
	display: block;
	position: absolute;
	background: url(../images/heading-btmline.png) no-repeat center bottom;
}
.contentbox .arrow_btm {
	left: 0;
	right: 0;
	width: 73px;
	height: 29px;
	bottom: -29px;
	margin: 0 auto;
	position: absolute;
	background: url(../images/arrow_btm.png) no-repeat;
}
.box1 {
	color: #555;
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
}
.box1 p {
	margin: 0;
	padding: 0px;
}
.planbox {
	float:left;
	width:100%;
	margin: 82px 0 0;
}
.plan-wrap{
	float:left;
	width:100%;
	margin:0 0 85px;
}
.plan-wrap:last-child{
	margin:0px;
}
.plan1 {
	color: #555;
	font-size: 16px;
	line-height: 22px;
	border-radius: 4px;
	padding-bottom: 30px;
	background-color: #fff;
	border: 1px solid #ccc;
	box-shadow: 0 -4px 0 #ccc inset;
}
.plan1 h4, .sub_plan1 h4 {
	padding: 0px;
	color: #20a3d7;
	margin: 0 0 15px;
	line-height: 22px;
	font-weight: bold;
}
.plan1 figure {
	width: 100%;
	float: left;
	margin: -70px 0 15px;
}
.plan1 ul{
	list-style:none;
	margin:0 0 10px;
	padding:0px;
	float:left;
	width:100%;
}
.plan1 ul li{
	float:left;
	width:100%;
}
.plan1 p {
	margin: 0px;
	padding: 0px;
}
.plan-rate {
	float: left;
	width: 100%;
	color: #20a3d7;
	margin: 10px 0;
	font-size: 26px;
	line-height: 26px;
	font-weight: bold;
}
.plan-rate span {
	font-size: 16px;
}
.plan1 .btn1, .sub_plan1 .btn1, .scripts-box2 .box2 ul.list1 li .btn1, .platform_box .btn1, .text_rt .btn1 {
	min-width: 190px;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 10px;
	padding: 8px 20px;
}
.plan1 a.link {
	float: left;
	width: 100%;
	color: #777;
	font-size: 14px;
	font-weight: 300;
	text-decoration: underline;
}
.plan1:last-child {
	margin-right: 0px;
}
.box1 ul.list1 {
	margin: 25px 0 0;
}
.box1 ul.list1 li {
	color: #34393c;
	font-size: 16px;
	line-height: 20px;
}
.box1 ul.list1 li figure {
	width: 96px;
	height: 96px;
	display: table;
	background: #20a3d7;
	border-radius: 100px;
	margin: 0 auto 15px;
}
.box1 ul.list1 li figure span {
	display: table-cell;
	vertical-align: middle;
}
.solutionbox {
	background: url(../images/solution-bg.jpg) no-repeat center top;
	background-size: cover;
}
.box2 {
	float: left;
	width: 100%;
	color: #e8e8e8;
	font-size: 16px;
	line-height: 20px;
}
.box2 h2 {
	color: #fff;
}
.box2 h2::after {
	background: url(../images/heading-btmline2.png) no-repeat center bottom;
}
.box2 p {
	margin: 0px;
	padding: 0px;
}
.box2 ul.list1 {
	margin: 20px 0 0;
}
.box2 ul.list1 li {
	padding: 0 2%;
	color: #fff;
	width: 33%;
	font-size: 16px;
	line-height: 24px;
	display: inline-block;
	vertical-align: top;
	*display:inline;
}
.box2 ul.list1 li figure {
	display: block;
	width: 100%;
	margin: 0 0 5px;
}
.box2 ul.list1 li h4 {
	padding: 0px;
	color: #ffba0f;
	margin: 20px 0 8px;
	font-weight: bold;
}
.domain-searchbox {
	float: none;
	display: inline-block;
	*display:inline;
	padding: 0px;
	vertical-align: top;
}
.domain-searchbox .domain_bar{
	background:#fff;
	border:1px solid #ccc;
	padding:5px;
	border-radius:0px;
	margin:0 0 15px;
}
.domain-searchbox .domain_bar input[type="text"]{
	width:76%;
	box-shadow:none;
	padding:6px 12px;
}
.domain-searchbox .domain_bar button[type="submit"]{
	border-radius:0px;
}
.fieldbox {
	border: 1px solid #ccc;
	padding: 5px;
	margin: 25px 0 20px;
}
.fieldbox .form-control {
	box-shadow: none;
	width: 70%;
	float: left;
	border: none;
}
.dropdown-box {
	float: right;
	width: 70px;
	height: 39px;
	outline: none;
	border: none;
	padding: 0 5px;
	border-left: 1px solid #ccc;
}
.dropdown-box select {
	float: left;
	width: 100%;
	border: none;
	color: #2d2c2c;
	font-size: 14px;
	outline: none;
	margin: 5px 0 0;
}
.domain-searchbox .btn1 {
	font-size: 16px;
	border-radius: 4px;
	padding: 10px 30px;
	color: #fff;
}
.twitterbox {
	float: left;
	width: 100%;
	background: url(../images/twitter-bg.jpg) no-repeat center top;
	background-size: cover;
}
.twitter-text {
	float: left;
	width: 100%;
}
.twitter-text-lt {
	float: left;
	font-size: 20px;
	color: #fff;
	line-height: 25px;
	font-style: italic;
	font-weight: normal;
	position: relative;
	padding: 0 0 0 6%;
}
.twitter-text-lt:before {
	position: absolute;
	left: 0px;
	top: 0px;
	content: "";
	font-size: 50px;
	line-height: 45px;
	display: block;
	color: #20a3d7;
	font-family: 'FontAwesome';
}
.twitter-text p {
	margin: 0 0 25px;
	padding: 0px;
	text-align: left;
}
.client-info {
	font-size: 14px;
	font-style: normal;
	margin: 0px !important;
}
.client-info span {
	font-size: 16px;
	color: #20a3d7;
}
.twitter-text .btn1 {
	float: right;
	background: #20a3d7;
	padding: 10px;
	border-radius: 3px;
}
.twitter-text .btn1 img {
	float: left;
}
.news-section h3{
	margin:0 0 10px;
}
.news-section h3 a{
	text-decoration:none;
}
.news-section h3 a:hover{
	color:#ffba0f;
}
.news-section h3 small{
	display:block;
	width:100%;
	margin:0 0 5px;
	color:#fff;
	font-size:18px;
}
.news-section p{
	line-height:24px;
}
/***************SUB PAGE**************/
.sub_banner {
	width: 100%;
	float: left;
	height: 250px;
	display: table;
	text-align: center;
}
.sub_banner >div {
	display: table-cell;
	vertical-align: middle;
}
.sub_banner h1 {
	margin: 0 0 5px;
}
.sub_banner h2 small {
	color: #fff;
	font-size: 34px;
}
.sub_banner ol.breadcrumb {
	background: none;
	padding: 0px;
	margin: 0px;
}
.sub_banner ol.breadcrumb li {
	font-size: 24px;
}
.sub_banner ol.breadcrumb li a:hover {
	color: #fff;
	text-decoration: none;
}
.sub_banner h3 {
	margin: 0px;
	padding: 0px;
	color: #fff;
}

.sub_planbox {
	float: left;
	width: 100%;
	margin: 90px 0 0;
}
.subplan_lt {
	float: left;
	width: 40%;
	padding: 0 0 74px;
	text-align: left;
	background-color: #fff;
	border-bottom: 4px solid #e8e8e8;
	box-shadow: 0 0 0 1px #e8e8e8;
}
.subplan_lt h2 {
	margin: 0;
	color: #fff;
	font-size: 30px;
	padding: 36px 5% 37px;
	font-weight: bold;
	background-color: #20a3d7;
}
.subplan_lt h2:after {
	display: none;
}
.subplan_lt ul, .sub_plan1 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.subplan_lt ul li, .sub_plan1 ul li {
	color: #555;
	font-size: 16px;
	line-height: 16px;
	padding: 18px 5%;
	border-bottom: 1px solid #e8e8e8;
}
.subplan_lt ul li:last-child {
	color: #2d2c2c;
	font-weight: bold;
	border-bottom: none;
}
.sub_plan1 {
	float: left;
	width: 20%;
	padding: 0 0 10px;
	background-color: #fff;
	box-shadow: -1px -1px 0 #e8e8e8;
	border-bottom: 5px solid #e8e8e8;
}
.sub_plan1 figure {
	margin: -58px auto 10px;
}
.sub_plan1 h4 {
	color: #525252;
}
.sub_plan1 ul li:first-child {
	border-top: 1px solid #e8e8e8;
}
.sub_plan1 ul li .fa {
	color: #ffba0f;
}
.sub_plan1 ul li.style1 {
	color: #20a3d7;
	font-weight: bold;
}
.sub_plan1 .btn1 {
	min-width: 150px;
}
.sub_plan1 .plan-rate {
	margin: 20px 0;
}
.sub_plan1:last-child {
	box-shadow: -1px -1px 0 #e8e8e8, 1px 0 0 #e8e8e8;
}
.tooltips {
	width: 14px;
	height: 15px;
	padding: 0;
	border: none;
	margin: -3px 10px 0;
	background: none;
	position: absolute;
	box-shadow: none;
}
.tooltips:hover {
	background: none;
}
/*.tooltips img{
	margin:-5px 0 0;
}*/
.scripts-box2 {
	background: url(../images/scripts_bg.jpg) no-repeat center top;
	background-size: cover;
}
.scripts-box2 .box2 ul.list1 li .btn1 {
	margin: 15px 0 0;
	min-width: 170px;
}
.platform_box {
	background: url(../images/platform_bg.jpg) no-repeat center top;
	background-size: cover;
}
.platform_box .btn1 {
	margin: 26px 0 0;
	min-width: 200px;
}
.platform_box .btn1 a {
	padding: 14px 0;
}
.award_box {
	background: url(../images/award_bg.jpg) no-repeat center top;
	background-size: cover;
}
.award_box figure {
	margin-right: 3%;
	vertical-align: top;
	display: inline-block;
}
.text_rt {
	float: right;
	color: #fff;
	margin: 20px 0 0;
	text-align: left;
}
.text_rt h2 {
	color: #fff;
	margin: 0 0 10px;
}
.text_rt p {
	margin: 0 0 25px;
}
.text_rt .btn1 {
	min-width: 170px;
}
/*************DOMAINS PAGE**************/
.tabs_box {
	margin: 26px 0 0;
	float: none;
	display: inline-block;
	*display:inline;
	vertical-align: top;
	padding: 0px;
}
.tabs_box ul {
	border: none;
}
.tabs_box ul li {
	display: inline-block;
	*display:inline;
	vertical-align: top;
	float: none;
	padding: 0px;
	margin:0px;
}
.tabs_box > ul > li > a {
	display: block;
	padding: 16px 20px;
	color: #fff;
	font-size: 14px;
	line-height: 14px;
	border: none !important;
	text-decoration: none;
	border-radius: 3px 3px 0 0;
	background-color: #20a3d7;
	box-shadow: 0 -3px 0 #1a82ac inset;
}
.tabs_box > ul > li:hover > a, .tabs_box > ul > li.active > a, .tabs_box > ul > li.active:hover > a, .tabs_box > ul > li.active > a:focus {
	background-color: #ffba0f;
	color: #fff;
	box-shadow: 0 -3px 0 #cc950c inset;
}
.tabs_innerbox {
	float: left;
	width: 100%;
	color: #555;
	font-size: 16px;
	line-height: 24px;
	padding: 25px 0;
	background: #fff;
	border-radius: 5px;
	box-shadow: 0 0 0 1px #bdc3c7, 5px 5px 5px #e2e2e2;
}
.domain_bar {
	display: inline-block;
	*display:inline;
	vertical-align: top;
	float: none;
	padding: 0px;
	margin: 26px 0;
	border-radius: 5px;
	background-color: #f6f6f6;
	box-shadow: 3px 3px 3px #e2e2e2, 0 0 0 1px #bdc3c7 inset;
}
.domain_bar input[type="text"], .captchabox input[type="text"], .domain_bar textarea{
	float: left;
	width:66%;
	padding: 0 2%;
	height: 43px;
	border: none;
	outline: none;
	color: #777;
	font-weight: 100;
	background: none;
	line-height: 20px;
	box-shadow:none;
	letter-spacing: 1px;
}
.domain_bar input[type="text"]::-webkit-input-placeholder {
	color:#777;
}
.domain_bar input[type="text"]:-moz-placeholder {
	color:#777;
	opacity:  1;
}
.domain_bar input[type="text"]::-moz-placeholder {
	color:#777;
	opacity:  1;
}
.domain_bar input[type="text"]:-ms-input-placeholder {
	color:#777;
}
.domain_bar button[type="submit"] {
	float: right;
	width: 22%;
	height: 44px;
	line-height: 35px;
	border: none;
	outline: none;
	color: #fff;
	padding: 0;
	cursor: pointer;
	background: #20a3d7;
	border-radius: 0 5px 5px 0;
}
.domain_bar button[type="submit"]:hover{
	background-color: #ffba0f;
	box-shadow: 0 -3px 0 #cc950c inset;
}
.domain_bar2 button[type="submit"]{
	width:100%;
	border-radius:0 0 5px 5px;
}
.domain_bar2 textarea{
	width:100%;
	border-radius:5px 5px 0 0;
	margin:0px;
	height:auto;
	padding:6px 12px;
}
.captchabox {
	color: #555;
	float: none;
	margin:0;
	padding-top: 20px;
	padding-bottom: 20px;
	vertical-align: top;
	display: inline-block;
	*display:inline;
	vertical-align: top;
	border-radius: 5px;
	box-shadow: 0 0 0 1px #bdc3c7 inset;
}
.captchabox p {
	margin: 0 0 18px;
}
.captchabox input[type="text"] {
	width: 22%;
	float: none;
	height: 26px;
	padding: 0 2%;
	line-height: 15px;
	vertical-align: top;
	display: inline-block;
	border-radius: 5px;
	box-shadow: 3px 3px 3px #e2e2e2, 0 0 0 1px #bdc3c7 inset;
}
.tabs_innerbox .btn1 {
	padding: 10px 20px;
	color: #fff;
}
.domain_table {
	text-align: left;
	overflow-x:inherit;
}
.domain_table table{
	margin:0px;
}
.domain_table table th {
	background: #333;
	color: #fff;
	font-size: 16px;
	line-height: 16px;
	padding: 15px 30px !important;
}
.domain_table table td {
	color: #424b51;
	padding: 15px 30px !important;
	font-size: 16px;
	line-height: 16px;
	border: none !important;
}
.domain_table table tr:nth-child(odd) {
	background: #f5f5f5;
}
/**************LOGIN**************/
.smallWhitebox {
	color: #777;
	font-size: 14px;
	width: 340px;
	border-radius: 5px;
	background-color: #fff;
	display: inline-block;
	vertical-align: top;
	*display:inline;
	padding: 50px;
	box-shadow: 0 0 0 1px #bdc3c7 inset, 3px 3px 3px #e2e2e2;
}
.smallWhitebox ul, .registerBox ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.smallWhitebox ul li, .registerBox ul li {
	float: left;
	width: 100%;
	margin: 0 0 10px;
	border-radius: 5px;
	box-shadow: 2px 2px 2px #e2e2e2;
}
.smallWhitebox ul li .fa {
	float: left;
	width: 15%;
	color: #fff;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #20a3d7;
	border-radius: 5px 0 0 5px;
}
.smallWhitebox ul li .fa i {
	width: 100%;
}
.smallWhitebox ul li input[type="text"], .smallWhitebox ul li input[type="password"], .registerBox ul li input[type="text"], .registerBox ul li input[type="password"], .registerBox ul li input[type="tel"], .registerBox ul li select {
	float: right;
	height: 20px;
	width: 79%;
	color: #777;
	border: none;
	padding: 10px 3%;
	line-height: 20px;
	background: #fff;
	border-radius: 0 5px 5px 0;
	box-shadow: 0 0 0 1px #bdc3c7 inset;
}
.smallWhitebox ul li input[type="text"]::-webkit-input-placeholder, .smallWhitebox ul li input[type="password"]::-webkit-input-placeholder {
	color:#777;
}
.smallWhitebox ul li input[type="text"]:-moz-placeholder, .smallWhitebox ul li input[type="password"]:-moz-placeholder {
	color:#777;
	opacity:  1;
}
.smallWhitebox ul li input[type="text"]::-moz-placeholder, .smallWhitebox ul li input[type="password"]::-moz-placeholder {
	color:#777;
	opacity:  1;
}
.smallWhitebox ul li input[type="text"]:-ms-input-placeholder, .smallWhitebox ul li input[type="password"]:-ms-input-placeholder {
	color:#777;
}
.smallWhitebox input[type="submit"] {
	float: left;
	width: 100%;
	height: 40px;
	padding: 0;
	color: #fff;
	border: none;
	outline: none;
	cursor: pointer;
	margin: 0 0 10px;
	font-size: 16px;
	line-height: 36px;
	border-radius: 5px;
	background-color: #ffba0f;
	box-shadow: 0 -2px 0 #cc950c inset;
}
.smallWhitebox input[type="submit"]:hover {
	background-color: rgba(255,186,15,0.9);
}
.smallWhitebox a {
	color: #777;
}
/*************REGISTER PAGE*****************/
.registerBox {
	float: left;
	width: 92%;
	padding: 40px 4%;
	background: #fff;
}
.registerBox ul {
	float: left;
	width: 50%;
}
.registerBox ul li {
	box-shadow: none;
}
.registerBox ul li label {
	float: left;
	width: 30%;
	margin-right: 3%;
	line-height: 20px;
	text-align: right;
	padding: 10px 0;
}
.registerBox ul li input[type="text"], .registerBox ul li input[type="password"], .registerBox ul li input[type="tel"], .registerBox ul li select {
	width: 63%;
	padding: 0 10px;
	height: 38px;
	border-radius: 5px;
	box-shadow: 0 0 0 1px #bdc3c7 inset, 2px 2px 2px #e2e2e2;
}
.registerBox ul li select {
	padding: 0;
	height: 40px;
	width: 67%;
}
.registerBox h4 {
	padding: 0;
	margin: 10px 0;
	color: #2d2c2c;
	font-size: 20px;
	line-height: 20px;
}
.registerBox .captchabox {
	width: 100%;
	margin: 20px 0;
	box-shadow: none;
	padding: 0;
}
.registerBox .captchabox input[type="text"] {
	width: 80px;
	padding: 0 10px;
}
.registerBox .register {
	float: left;
	width: 100%;
	text-align: center;
}
.registerBox .register input[type="submit"] {
	margin: 0 auto;
	width: 144px;
	color: #fff;
	padding: 0;
	height: 40px;
	border-radius: 5px;
	line-height: 36px;
	cursor: pointer;
	border: none;
	background-color: #20a3d7;
	box-shadow: 0 -2px 0 #1a82ac inset;
}
.registerBox .register input[type="submit"]:hover {
	background: rgba(32,163,215,0.9);
}
.carousel-control {
	display: none
}
.carousel-indicators li {
	height: 13px;
	width: 13px;
	background: #fff;
	border: none;
	margin: 0;
}
.carousel-indicators .active {
	height: 13px;
	width: 13px;
	background: #ffba0f;
}
.carousel-indicators {
	left: inherit;
	right: 0;
	margin: 0;
	width: auto;
	z-index:1;
}
/*********LOGIN PAGE****************/
.login-form {
	margin: 0px;
	width: 100%;
	float: left;
	list-style: none;
}
.login-form li {
	float: left;
	width: 100%;
	margin: 0 0 8px;
}
.login-form li .form-group {
	float: left;
	width: 100%;
	background: #fff;
	box-shadow: 4px 4px 4px rgba(0,0,0,0.10), 0 0 0 1px #bdc3c7 inset;
	border-radius: 4px;
	margin: 0px;
}
.login-form li label {
	float: left;
	width: 48px;
	background: #20a3d7;
	box-shadow: 1px 0 0 rgba(0,0,0,0.20) inset;
	font-size: 14px;
	color: #fff;
	line-height: 40px;
	margin: 0px;
	padding: 0px;
	border-radius: 4px 0 0 4px;
}
.login-form li input[type="email"], .login-form li input[type="password"] {
	width: 86%;
	float: left;
	background: none;
	height: 39px;
	box-shadow: none;
	border: none;
}
.login-form li input[type="submit"], .login-form li button[type="submit"] {
	width: 100%;
	font-size: 16px;
	color: #fff;
	padding: 12px 20px;
}
.login-form li .checkbox {
	width: 100%;
	margin: 0px;
	float: left;
}
.login-form li .checkbox label {
	width: 100%;
	background: none;
	box-shadow: none;
	line-height: 20px;
	color: #777;
}
.login-form li input[type="checkbox"] {
	float: none;
	display: inline-block;
	*display:inline;
	vertical-align: top;
	position: static;
	margin: 5px 10px 0 0;
}
.login-form li a {
	color: #777;
	font-size: 14px;
}
/************CONTACT PAGE*******************/
.whitebox {
	background: #fff;
	border-radius: 4px;
	padding:25px;
}
.form-style ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.form-style ul li {
	float: left;
	width: 100%;
	margin: 0 0 10px;
}
.form-style input[type="text"], .form-style input[type="email"], .form-style input[type="subject"], .form-style textarea, .form-style select{
	border-color: #bdc3c7;
	height: 40px;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.20);
}
.form-style textarea {
	height: 140px;
}
.form-style label {
	color: #555;
	float:left;
	font-weight: 300;
}
.captcha-section {
	margin: 20px 0 0;
}
.captcha-section .panel {
	margin: 0px;
	border: none;
	box-shadow: none;
}
.captcha-section .panel-heading {
	padding: 0px;
	background: none;
	border: none;
	margin: 0 0 10px;
}
.captcha-section h4 {
	margin: 0px;
	color: #2d2c2c;
}
.captcha-section .panel-body {
	padding: 0px;
	color: #555;
}
.captcha-wrap {
	float: left;
	width: 100%;
	margin: 0 0 20px;
}
.captcha-wrap .captchaimage {
	float: left;
	margin: 0 8px 0 0;
}
.captcha-wrap .captcha-field {
	float: left;
	width: 100px;
}
.captcha-wrap .captcha-field input[type="text"] {
	height: 25px;
}
.captcha-wrap2 .captchaimage{
	padding:0px;
}
.captcha-wrap2 .captchaimage img{
	border:1px solid #ccc;
}
.captcha-wrap2 .captchaimage, .captcha-wrap2 .captcha-field{
	float:none;
	display:inline-block;
	*display:inline;
	vertical-align:top;
}
.form-style button[type="submit"] {
	padding: 12px 28px;
}
.contact-wrap{
	padding:0px;
	margin:0 0 30px;
}
.contact-wrap aside{
	padding-left:40px;
	padding-right:40px;
}
.contact-wrap .map-section{
	padding:0px;
}
.contact-wrap .map-section iframe{
	float:left;
}
.contact-wrap ul li{
	padding:30px;
	margin:0px;
	border-bottom:2px solid #fff;
}
.contact-wrap ul li figure{
	float:left;
}
.contact-wrap ul li aside{
	padding:0px;
	display:table;
	height:96px;
}
.contact-wrap ul li aside >div{
	display:table-cell;
	vertical-align:middle;
	color:#555;
	font-size:16px;
	line-height:20px;
}
.contact-wrap ul li aside a{
	color:#555;
}
.contact-wrap ul li:last-child{
	border:none;
}
.contact-form aside{
	padding-left:0px;
	padding-right:10px;
}
.contact-form aside.pull-right{
	padding-right:0px;
}
.form-style .alert-danger{
	float:left;
	width:100%;
}
.form-style .contact-form input[type="text"], .form-style .contact-form input[type="email"], .form-style .contact-form input[type="subject"], .form-style .contact-form textarea{
	border:none;
	background:#f6f6f6;
	height:50px;
	color:#000;
	box-shadow: 1px 1px 1px rgba(24, 24, 25, 0.2) inset;
}
.form-style .contact-form textarea{
	height: 116px;
}
.form-style .contact-form button[type="submit"]{
	width:100%;
	font-weight:bold;
	font-size:18px;
}
.form-style .captcha-wrap input[type="text"]{
	height:33px;
}
/***********DOMAIN PAGE***************/
#accordion{
	margin:20px 0 0;
	float:left;
	width:100%;
}
.inner_feature_text{
	margin-left:20px;
	float:left;
}
.inner_feature_text label{
	margin-left:15px;
}
.inner_featurebox .btn-success{
	background-color:#f15c56;
	color:#fff;
	border-color:#f15c56;
	box-shadow:none;
}
.feature_text  .btn-success:hover{
	opacity:0.8;
}
.input-group-btn > .btn + .btn{
	margin:0px;
}
.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group{
	margin:0px;
}
/***********SPECIAL COLORS*****************/
.grey-bg {
	background: #f6f6f6;
}
.orange {
	color: #ffba0f;
}
.orange-bg-text {
	color: #fff !important;
	background:#ffba0f;
}
.blue-bg-text {
	color: #fff !important;
	background:#20a3d7;
}
.red-text{
	color:#F00;
}
.light_blue {
	background-color: #e8f6fb;
}
/***********SPECIAL CLASSES*****************/
.paddingBtm {
	padding-bottom: 0;
}
.noPadding {
	padding: 0;
}
.spacer{
	height:20px;
	width:100%;
	float:left;
}
/*---knowlegde base---------------------*/


.kw_catg ul li {
	margin:4px 0;
	background:#ffba0f;
	padding:10px  0;
	transition:all ease-in-out .5s;
}
.kw_catg ul li a {
	color:#000;
	padding:0 10px;

}
.kw_catg ul li:hover {
	background: #20a3d7 !important;
	transition:all ease-in-out .5s;
}
.kw_catg ul li:hover a {
	color:#fff;
	text-decoration:none;}
.kw_arcticles a {
	color:#000;
	text-decoration:none;
	margin:10px 0;
	font-size:16px;

}
.kw_arcticles a .glyphicon {
	color:#ffba0f;
	font-size:18px;
}
.kw_arcticles p {
	font-size:14px;
	margin:10px 0;
}
.kw_arcticles a:hover{
	color:#20a3d7;
}
.kw_arcticles a:hover .glyphicon {
	color:#000;}
.padding-left{
	padding:0 0 0 15px}
/*---------------------------------*/
.anounment_seperator {
	border-bottom:1px solid #ccc;
	padding-bottom:20px;
	margin-bottom:20px;}
.anoun_arti a {
	color:#000;
	font-size:18px;
	font-weight:400;

}
.anoun_arti .label-warning{
	background:#ffba0f;
	color:#000;
	font-size:14px;
	padding:10px;
	margin:10px 0;
}
.anoun_arti .article-items {
	font-size:12px;
	margin:20px 0;
	color:#20a3d7;
}
.anoun_arti p {
	padding:12px 0 15px 0;}
.mobile_menu {
	display:none;}

.currencychooser {
	display: none;
}
.choosecat  ul.dropdown-menu {
  background: #ffba0f;
	min-width: 212px;
	margin:0;

}